Accepted psycopg 1.1.21-7ubuntu0.1 (source)

Ubuntu Installer archive at ubuntu.com
Fri Jun 15 10:38:01 BST 2007


Accepted:
psycopg 1.1.21-7ubuntu0.1 was ACCEPTED.
	Component: main Section: interpreters

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 28 Apr 2007 23:45:36 -0400
Source: psycopg
Binary: python-psycopg zope-psycopgda
Architecture: source
Version: 1.1.21-7ubuntu0.1
Distribution: edgy-proposed
Urgency: low
Maintainer: Fabio Tranchitella <kobold at debian.org>
Changed-By: John Dong <jdong at ubuntu.com>
Description: 
 python-psycopg - Python module for PostgreSQL
 zope-psycopgda - Zope database adapter based on python-psycopg
Launchpad-Bugs-Fixed: 74906
Changes: 
 psycopg (1.1.21-7ubuntu0.1) edgy-proposed; urgency=low
 .
   * SRU: (LP: #74906)
     - Remove [Dummy Package] from description. It is not.
     - Add ${shlibs:Depends} to dependencies.
Files: 
 bfa2902ebe4e34a0f4b4eade22a28164 844 python optional psycopg_1.1.21-7ubuntu0.1.dsc
 7af6fb3f63b4bdf0ab81b2e829f64576 6846 python optional psycopg_1.1.21-7ubuntu0.1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGbNGUe9GwFciKvaMRAmSYAJwKLkNLnr65DAE94xLlijJk+H5VEQCeLcUV
6bD3q4X1h+wne1rL+pFMa4I=
=QGnu
-----END PGP SIGNATURE-----





More information about the edgy-changes mailing list